package com.tofly.feesapi.common.constant;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

/**
 * 票据状态
 */
@Getter
public enum PjztEnum implements IEnum<String> {
    正常("0", ""),
    已冲红("1", ""),
    冲红记录("2", "");

    PjztEnum(String value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private String value;
    private String desc;

    @Override
    public String getValue() {
        return this.value;
    }
}